# Get an Unmanaged Access Grant

* [Request Parameters](#request-parameters)
* [Response](#response)

Get an unmanaged Access Grant (where is\_managed = false).

<details>

<summary>Authentication Methods</summary>

* API key
* Client session token
* Personal access token\
  Must also include the `seam-workspace` header in the request.

To learn more, see [Authentication](https://docs.seam.co/latest/api/authentication).

</details>

## Request Parameters

**`access_grant_id`** *String* (Required)

ID of unmanaged Access Grant to get.

***

## Response

{% hint style="success" %}
Returns: [**unknown**](/latest/api/access_grants/unmanaged.md)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seam.co/latest/api/access_grants/unmanaged/get.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
